# PlayerLeader

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Rank** | **int32** |  | [optional] [default to null]
**Value** | **string** |  | [optional] [default to null]
**Team** | [***BaseballTeam**](BaseballTeam.md) |  | [optional] [default to null]
**League** | [***League**](League.md) |  | [optional] [default to null]
**Person** | [***BaseballPerson**](BaseballPerson.md) |  | [optional] [default to null]
**Sport** | [***Sport**](Sport.md) |  | [optional] [default to null]
**Season** | **string** |  | [optional] [default to null]
**NumTeams** | **int32** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

